RubyGems Navigation menu

aws-sdk-dynamodb 1.75.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.75.0 - June 17, 2022 (175.0 KB)
  2. 1.74.0 - February 24, 2022 (174.5 KB)
  3. 1.73.0 - February 21, 2022 (174.5 KB)
  4. 1.72.0 - February 03, 2022 (173.5 KB)
  5. 1.71.0 - February 02, 2022 (173.5 KB)
显示所有 (92 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    6eb2cdf444f84b7f54b7c575a590a48c03cc0619a129d9e644af83287d4a9d12

    下载总次数 83,841,555

    这个版本 443,685

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: